/**************************************/
/*************[公用start]**************/
/**************************************/

/*主站变灰*/
/*html {
-webkit-filter:grayscale(100%);
-moz-filter:grayscale(100%);
-ms-filter:grayscale(100%);
-o-filter:grayscale(100%);
filter:grayscale(100%);
filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1)
}
* {
-moz-filter: grayscale(100%); 
-ms-filter: grayscale(100%); 
-o-filter: grayscale(100%); 
filter: gray;
}*/
/*主站变灰*/

/*淘宝变灰*/
/* body, html {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    }*/

/*淘宝变灰*/

/*百度百科變灰*/


/*body.memorial>* {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    -webkit-filter: grayscale(1)
}
*/


/*百度百科變灰*/
div.clear{
	clear: both;
	height: 0;
	width: 0;
}




a{
	text-decoration: none;
	color:inherit;
	cursor: pointer;
}
a:focus{
	outline: none;
}

img{
	border:0;
	max-width: 100%;
}


div.wp{
	width: 1200px; /*主要内容区尺寸大小，每次制作前更新！！！ */
	margin:0 auto;
}

.fl{
	float: left;
}

.fr{
	float: right;
}

.tran{
	transition: all .3s ease-out 0s;
}
.tver{
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}



/*图片中心放大代码区域*/

.img-box{/*图片盒子类名*/

	overflow: hidden;
}

.img-box img{
	transition: .3s;
	width: 100%;
	max-width: 100%;
}

.img-box:hover img{
	/*图片中心放大代码*/
	  -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}


/*图片中心放大代码区域*/


.imgbox_a{
	position:relative;
	padding-bottom: 100%;
	overflow:hidden;
	display: block;
}

.imgbox_a_bg{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}

.imgbox_hover:hover> .imgbox_a_bg{
	-webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}

.imgbox_a>img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%!important;
	height: 100%!important;
}
.imgbox_hover>img{
	/* ueco 时间曲线*/
	/*transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; */
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
	transition: .3s;

}
.imgbox_hover:hover>img{
	-webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
/**************************************/
/************[公用over]****************/
/**************************************/




/*header-start*/
/**************************************************************/

#header{
	position: absolute;
	width: 100%;
	left: 0;
	top: 0 ;
	height: 160px;
	z-index: 999;
	background-color: rgba(0,0,0,0.3);
	padding-top: 5px;
}


.logo{
	width: 609px;
}

.logo a,.logo img{
	display: block;
	width: 100%;
}

.search{
	width: 277px;
	height: 38px;
	margin-top: 30px;
	padding: 2px 48px 2px 25px;
	background-image: url(../images/search.png);
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
}

.search input:focus{
	outline: none;
}

.search input[type="text"]{
	display: block;
	width: 100%;
	height: 34px;
	border:0;
	font-size: 14px;
	color: #333;
	padding: 4px 0px;
	background-color: #fff;
}


.search input[type="image"]{
	position: absolute;
	width: 20px;
	right:17px;
	top: 9px;
}

.nav{
	margin-top: 3px;

}

.nav ul{
	margin:0;
}
.nav>ul>li{
	float: left;
	position: relative;
	width:11.11%;
	text-align: center;
}
.nav>ul>li+li{
	padding-left: 1px;
	background-image: url(../images/li.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.nav>ul>li>a{
	font-size: 22px;
	color: #fff;
	font-weight: bold; 
	height: 60px;
	line-height: 60px;
	display: block;
	position: relative;
}

.nav>ul>li>a::after{
	position: absolute;
	width: 4em;
	height: 4px;
	background-color: #fff;
	content:"";
	left: 50%;
	margin-left: -2em;
	bottom: 0;
	opacity: 0;
}

.nav>ul>li:nth-child(1)>a::after{
	width: 2em;
	margin-left: -1em;
}
.nav>ul>li:nth-child(2)>a::after{
	width: 3em;
	margin-left: -1.5em;
}

.nav>ul>li.cur>a::after{
	opacity: 1;
}
.nav>ul>li>ul{
	position: absolute;
	left: 1px;
	right: 0;
	top:100%;
	z-index: 600;
	display: none;
	background-color: rgba(0,0,0,0.3);
	padding-top: 1px;
}
.nav>ul>li>ul>li>a{
	display: block;
	padding: 10px 5px;
	text-align: center;
	line-height: 1.6;
	font-size: 16px;
	color:#fff;
	text-align: center;
}
.nav>ul>li>ul>li>a:hover{
	background-color: #b12832;
}

/**************************************************************/
/*header-over*/





/*main-start*/
/**************************************************************/

#main{

}

.main{
	padding-bottom: 40px;
}

.main-left{
	width: 364px;
	margin-right: 52px;
}

.main-title{
	height: 145px;
	background-image: url(../images/main-title-bg.png);
	background-repeat: no-repeat;
	background-position: center;
	padding: 30px 30px 0;
}

.main-title1{
	font-size: 30px;
	font-weight: bold;
	line-height: 1;
	color: #fff;
	opacity: 0.1;
}
.main-title2{
	font-size: 30px;
	font-weight: bold;
	line-height: 1;
	color: #fff;
	position: relative;
	z-index: 15;
	top: -7px;
}
.main-left-item{
	border-radius: 8px;
	background-color: #f3f3f3;
	overflow:hidden; 
}
.main-left-item+.main-left-item{
	margin-top: 15px;
}
.main-left-con{
	padding: 25px;
}


.main-left-img img{
	display: block;
	margin:19px auto;
}

.main1-list1 dl{
	margin:0;
	padding-bottom: 15px;
}
.main1-list1 dd{
	font-size: 16px;
	color: #333;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	/*line-height: 1.2;*/
}
.main1-list1 dd+dd{
	margin-top: 22px;
}
.main1-list1 dd a:hover{
	color: #b12832;
}

.main1-h1{
	font-size: 18px;
	color: #333;
	font-weight: bold;
}
.main1-a{
	margin-top: 20px;
}
.main1-a a{
	display: block;
	padding: 15px;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	background-color: #b12832;
	text-align: center;
	border-radius: 999em;
	transition: background-color .3s;
}
.main1-a a:hover{
	background-color: #97222b;
}

.main-right{
	overflow:hidden;
	padding: 75px 38px;
	border-radius: 6px;
	border-top: 4px solid #b12933;
	border-bottom: 4px solid #b12933;
	background-color: #f3f3f3;
	background-image: url(../images/main-right-bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.main-right-con{
	font-size: 18px;
	color: #333;
	line-height: 2;
	text-align: justify;
}





/**************************************************************/
/*main-over*/





/*footer-start*/
/**************************************************************/

#footer{
	padding: 85px 0 80px;
	background-image: url(../images/footer-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.foo1{
	width: 590px;
}

.foo-logo{
	width: 489px;
}

.foo-logo a,.foo-logo img{
	display: block;
	width: 100%;
}

.foo1-p{
	font-size: 16px;
	color: #fff;
	opacity: 0.7;
	line-height: 2;
	margin-top: 15px;
}
.foo1-p p{
	margin:0;
}

.foo2{
	width: 407px;
	font-size: 16px;
	color: #fff;
	opacity: 0.7;
	line-height: 2;
	padding-left: 65px;
	padding-top: 20px;
}
.foo2 p{
	margin:0;
}

.foo3{
	overflow: hidden;
	height: 186px;
	border-left: 1px solid rgba(255,255,255,0.2);
	border-right: 1px solid rgba(255,255,255,0.2);
	padding: 15px 0px 0 65px;
}

.foo3 dl{
	margin:0;
	margin-left: -2%;
}

.foo3 dd{
	float: left;
	width: 48%;
	margin-left: 2%;
	margin-bottom: 15px;
}


.foo3 dd a{
	font-size: 18px;
	color: #fff;
	opacity: 0.7;
	transition: opacity .3s;
}

.foo3 dd a:hover{
	opacity: 1;
}



/**************************************************************/
/*footer-over*/





/**************************************/
/********[特殊css样式要求区域]**********/
/**************************************/

#header-2{
	display: none;
	height: 75px;
	/*border-bottom:0px solid #035cac;*/
	box-shadow: 0 4px 8px -3px #000;
	position: fixed;
	top: 0px;
	left: 0;
	width: 100%;
	z-index: 1001;
	background-color: #b12832;

}
.nav-2{
	display: none;
	background-color: #fff;
	position: relative;
	z-index:900;

}

.nav-2>ul>li{

	border-top: 1px dotted #ccc;
	position: relative;
}

.jiaspan{
	position: absolute;
	width: 30px;
	height: 30px;
	background-image: url(../images/jia2.png);
	background-repeat: no-repeat;
	background-position: center ;
	top: 5px;

	right: 14px;
}
.jiaspan.cur{
	background-image: url(../images/jia2h.png);

}
.nav-2>ul{
	margin:0;
	max-height: calc(100vh - 129px);
	overflow-y: auto;
}
.nav-2>ul>li:first-child{
	/*border-top: 0;*/
}
.nav-2>ul>li>a{

	padding:8px 10px;
	display: block;
	font-size: 16px;
	width: 100%;
	color:#333;
	font-family: "anb";
	text-transform: uppercase;

}
.nav-2>ul>li>ul{
	padding-bottom: 10px;
	display: none;
}
.nav-2>ul>li>ul>li>a{
	padding: 6px 10px;
	display: block;
	font-size: 14px;
	padding-left: 25px;
	width: 100%;
	color:#666;
}
/*.downla-2 {
	padding: 5px 0 10px;
	display: none;
}
.downla-2 dd{
	padding-left: 30px;
}
.downla-2 dd a{
	font-size: 14px;
	display: inline-block;
	padding: 3px 0;
	width: auto;
}*/
/*.nav-2 li a:hover{
	color:#1a0d07;
}*/

.nav-2-form{
	padding: 10px;
	position: relative;
}
.nav-2-form input[type="image"]{
	position: absolute;
	right: 19px;
    top: 18px;
    width: 18px;

}

.nav-2-form .form-control{padding-right: 50px;}
.logo-2 {
   font-size: 0;
   width:300px;
   margin-left: 15px;
   margin-top:15px;
}

.logo-2 img{
	display: block;
	width: 100%;
}


.menu2{

	margin-right: 15px;
	height: 75px;
	font-size: 0;

}
.menu2 li{
	cursor:pointer ;
	margin-left: 15px;
	float: right;
	margin-top: 29px;
}
.menu2 li+li{
	margin-top: 21px;
}
.menu2 li img{
	/*vertical-align: middle;*/


}

.chenggao{
		display: none;
		height: 75px;
	}


#nav-2-heidi{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 800;
	background-image: url(../images/heidi.png);
	display: none;

}



/**************************************/
/********[特殊css样式要求区域]**********/
/**************************************/


.banner-2{
	height: 486px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}


.erji{
	padding: 55px 0 120px;
}


.erji .main-right{
	padding: 0;
	background-image: none;
	margin-top: 0
}

.a01-1{
	padding: 50px 30px 0;
}

.a01-form{
	padding: 40px 170px 55px 0;
}

.a01-form-title{
	width: 415px;
	padding-right: 40px;
	text-align: right;
	font-size: 18px;
	color: #333;
	line-height: 50px;
}
.a01-form-title i{
	font-style: normal;
	color: #f00;
	padding-right: 5px;
}


.a01-form-input{
	width:457px;
	margin-right: 14px;
}

.a01-form-input input[type="text"],
.a01-form-input input[type="password"]{
	height: 50px;
	border-radius: 0;
	padding-left: 20px;
	padding-right: 20px;
}

.a01-form-input input[type="button"]:focus{
	outline: none;
}
.a01-form-input input[type="button"]{
	height: 50px;
	background-color: #fff;
	border:1px solid #d0d0d0;
	display: block;
	width: 100%;
	text-align: left;
	font-size: 14px;
	color: #333;
	padding-left: 50px;
	background-image: url(../images/btn-bg1.png);
	background-repeat: no-repeat;
	background-position: 15px center;
}
.a01-form-input input[type="button"].btn2{
	margin-top: 20px;
	background-image: url(../images/btn-bg2.png);
}

.a01-form-input input[type="button"].cur{
	background-image: url(../images/btn-bg1h.png);
	color: #fff;
	background-color: #b12933;
	border-color:#b12933;
}

.a01-form-ts{
	overflow: hidden;
	height: 50px;
	line-height: 50px;
	background-color: #ffeaea;
	border:1px solid #f7aaaf;
	font-size: 14px;
	color: #da0010;
	padding: 0 15px;
}


.a01-form-item+.a01-form-item{
	margin-top: 20px;
}


.a01-form-textarea{
	width: 800px;
	margin-right: 0;
}

.a01-form-textarea textarea{
	border-radius: 0;
	resize: none;
	height:150px;
	padding:15px  20px;
}


.a01-form-yzm{
	width: 285px;
	position: relative;
	padding-right: 160px;
}

.a01-form-yzm.a01-form-input input[type="text"]{
	padding-right: 10px;
}

.yzm-div{
	position: absolute;
	width: 160px;
	right: 0;
	top: 0;
	line-height: 50px;
	text-align: right;
}
.yzm-div img{
	margin-right: 20px;
	width: 129px!important;
	height: 48px!important;
}
.yzm-div span{
	cursor: pointer;
}
.yzm-div span:hover{
	color: #f00;
}

.a01-form-submit{
	padding-left: 415px;
	padding-top: 20px;
}
.a01-form-submit input{
	display: block;
	width: 285px;
	height: 50px;
	border:0;
	color: #fff;
	font-size: 14px;
	background-color: #b12933;
	transition: background-color .3s;
}
.a01-form-submit input:hover{
	background-color: #98232b;
}
.a01-1-title1{
	font-size: 30px;
	color: #333;
	font-weight: bold;
	text-align: center;
}
.a01-1-title2{
	font-size: 18px;
	color: #333;
	text-align: center;
	line-height: 1.6;
	margin-top: 25px;
}

.a01-1-title3{
	font-size: 18px;
	color: #333;
	line-height: 1.8;
	margin-top: 25px;
}
.a01-1-title3 img{
	display: block;
	margin:0 auto;
}
.a01-1-title3 p{
	margin:0;
}
.a01-2-title{
	font-size: 24px;
	color: #333;
	font-weight: bold;
	text-align: center;
	background-color: #e4e4e4;
	padding: 15px;
}

.a01-3-con{
	padding: 50px;
	font-size: 18px;
	color: #333;
	line-height: 2;
}

.a02-1{
	padding: 50px;
}

.a02-2-con{
	padding: 35px 50px;
}

.a02-3-h1{
	font-size: 18px;
	color: #333;
	text-align: center;
	margin-top: 40px;
}

.a02-3-h1 img{
	margin-top: -5px;
	margin-right: 18px;
}


.a02-2-con1{
	width: 50%;
	padding-right: 30px;
	font-size: 18px;
	color: #333;
	line-height: 50px;
}

.a02-2-con2{
	font-size: 18px;
	color: #333;
	line-height: 50px;
}

.a02-2-con3{
	width: 113px;
}


.a02-2-con3>a{
	display: block;
	height: 50px;
	line-height: 50px;
	border-radius: 3px;
	text-align: center;
	font-size: 14px;
	color: #fff;
  background-color: #b12832;
  transition: background-color .3s;
}

.a02-2-con3>a:hover {
    background-color: #97222b;
}

.a03{
	padding: 50px;
}
.a04 .main1-list1{
	margin-top: 40px;
}
.a04 .main1-list1 dd+dd{
	margin-top: 40px;
}
.a04 .main1-list1 dd{
	position: relative;
	padding-right: 100px;
}

.a04 .main1-list1 dd .span_001{
	position: absolute;
	right: 0;
	top: 0;
}